.top-video {
max-height: 700px;
overflow-y: hidden;
position:relative;
}

.top-video img{
z-index: 0;
width: 100%;
}

.top-video-overlay {
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
background-color: rgba(255,255,255,0.0);
}

.top-video-play {
position: absolute;
width: 100%;
top: 40%;
/* 
left: 50%;
margin-left: -33px;
margin-top: -15px;
 */
text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
text-align: center;
font-size: 150px;
z-index: 0;
opacity: 0.9;
}

.top-video-play a{
color: rgba(255, 255, 255, 0.8);
}

.top-video-play a:hover{
color: rgba(255, 255, 255, 0.9);
}

@media (max-width: 800px) {

.top-video-play {
position: absolute;
width: 100%;
text-align: center;
font-size: 45px;
z-index: 0;
}

}

.top-video-caption {
position: absolute;
top: 75%;
left: 50%;
margin-left: -100px;
font-size: 20px;
z-index: 0;
}

.modal-video {
width: 100%;
height: 500px;
}

.alert-info {
background-color: rgba(0,56,168,0.9);
border-color: rgba(0,56,168,0.8);
}

.alert-info p {
color: white;
}

.alert-info button.close {
color: white;
}

.btn-info {
color: #fff;
background-color: #827566;
border-color: #74685b;
}

.btn-info:hover {
color: #fff;
background-color: #827566;
border-color: #74685b;
}

.modal-close {
margin-top: -14px;
margin-right: -12px;
padding-bottom: 8px;
color: #666;
}